/*
Theme Name: Ben Newman Flawless Theme
Description: Ben Newman Theme by Insite Advice
Author: Insite Advice
Author URI: http://insiteadvice.com/
Template: flawless-v1-17 
Version: 1.0
*/
@import url("../flawless-v1-17/style.css");

/*-- BODY --*/

.gdlr-content ul, .gdlr-content ol {
    margin-bottom: 20px;
    margin-left: 30px;
}

.gdlr-content ul, .gdlr-content ul li {
    list-style: initial;
}

/*-- DESKTOP --*/

.desktop-display {
	display: block;
}

.tablet-display {
	display: none;
}

.mobile-display {
	display: none;
}

/*-- COLUMNS --*/

.col1-1 {
	width: 100%;
}

.col1-2 {
	width: 50%;
}

.col1-3 {
	width: 33.33%;
}

.col1-4 {
	width: 25%;
}

.col1-6 {
	width: 16.6666%;
}

.col2-3 {
	width: 66.66%;
}

.col3-4 {
	width: 75%;
}

.col1-5 {
	width: 20%;
}

.col2-5 {
	width: 40%;
}

.col3-5 {
	width: 60%;
}

.col4-5 {
	width: 80%;
}

/*-- FLOAT CLASSES --*/

.float-left {
	position: relative;
	float: left;
}

.float-right {
	position: relative;
	float: right;
}

.float-none {
	position: relative;
	float: none;
}

/*-- CENTERING --*/

/*-- Absolute center must have a parent with a defined height, but the child must not have a defined height --*/

.absolute-center {
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

/*-- Vertical center must have a parent with a defined height, but the child must not have a defined height --*/

.vertical-center {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}

/*-- FULL WIDTH WRAPPER --*/

.full-width-wrapper {
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}

/*-- MINI DIVIDER --*/

.mini-divider {
	position: relative;
	height: 2px;
	width: 50px;
	background: #FFFFFF;
	margin: auto;
}

/*-- FONT FAMILIES 
	font-family: 'Open Sans', sans-serif;
	font-family: Arial,"Helvetica Neue", Helvetica,sans-serif;
--*/

/*-- BODY --*/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', serif !important;
	text-transform: uppercase !important;
	font-weight: 600;
}

.home .section-container {
	padding-top: 0px;
}

hr {
	padding: 20px 0px;
	border-top: 1px solid #000000 !important;
	clear: both;
	margin: 0px !important;
}

.page-id-825 .section-container {
	padding-top: 0px !important;
}

.speaking-wrapper .col1-1 .blue-button {
	margin: 15px 0px;
}

.dark-blue-button {
	background: #2B599E;
	padding: 10px;
	color: #FFF!important;
	text-transform: uppercase;
	border-radius: 5px;
	margin-bottom: 20px;
	font-weight: 600;
}

.black-button {
	background: #222121;
	padding: 10px;
	color: #FFF!important;
	text-transform: uppercase;
	border-radius: 5px;
	margin-bottom: 20px;
	font-weight: 600;
}

.speaking-wrapper .orange-button {
	background: #EB6320;
	padding: 10px;
	color: #FFF!important;
	text-transform: uppercase;
	border-radius: 5px;
	margin-bottom: 20px;
	font-weight: 600;
}

.yellow-button {
	background: #EEBA34;
	padding: 10px;
	color: #FFF!important;
	text-transform: uppercase;
	border-radius: 5px;
	margin-bottom: 20px;
	font-weight: 600;
}

.red-button {
	background: #f16544;
	padding: 10px;
	color: #FFF!important;
	text-transform: uppercase;
	border-radius: 5px;
	margin-bottom: 20px;
	font-weight: 600;
}

.orange-button {
	background: #EB6320;
	padding: 10px;
	color: #FFF!important;
	text-transform: uppercase;
	border-radius: 5px;
	margin-bottom: 20px;
	font-weight: 600;
}

.gdlr-page-title-wrapper {
    background: #EB6320 !important;
}

/*--
h3 {
    font-weight: 600 !important;
    color: #000000 !important;
    font-size: 32px !Important;
}
--*/

.gdlr-page-title-wrapper .gdlr-page-title {
	font-weight: 600;
}

/*-- TOP BAR --*/

.top-navigation-right {
    position: absolute;
    right: 0px;
    top: 115px;
}

.home .top-navigation-right {
	position: absolute;
	right: 0px;
	top: 80px;
}

.top-navigation-right-text img {
	width: 24px;
	margin: 5px !important;
}

.gdlr-header-inner.gdlr-fixed-menu .gdlr-logo img {
    height: 110px !important;
}

/*-- MAIN MENU --*/

li#menu-item-1190 a {
	padding: 8px 5px;
	background: #EB6320;
	font-weight: 600;
	font-size: 16px;
	color: #FFFFFF !important;
	border-radius: 5px;
}

.sf-menu > li > a {
	text-transform: uppercase;
}



.gdlr-header-inner.gdlr-fixed-menu nav#gdlr-main-navigation {
	margin-top: 46px !important;
}

/*-- TITLE HEADER --*/

.gdlr-page-title-wrapper {
	background: #1f1e1e;
}

/*-- HOMEPAGE SLIDER --*/

.home .gdlr-header-inner {
	background-color: transparent !important;
	height: 110px;
}

.home .gdlr-header-container.container {
	background: transparent !important;
}

.gdlr-header-container.container {
	height: 190px;
}

.gdlr-header-inner {
	background: #1f1e1e !important;
}

.gdlr-header-inner a {
	color: #FFFFFF !important;
}

.gdlr-header-inner.gdlr-fixed-menu {
	background: #1f1e1e !important;
	color: #FFFFFF;
	height: 138px;
}

.home nav#gdlr-main-navigation {
	margin-top: 36px !important;
}

nav#gdlr-main-navigation {
	margin-top: 70px !important;
}

.gdlr-header-inner.gdlr-fixed-menu a {
	color: #FFFFFF;
}

body .gdlr-logo {
	margin-bottom: -28px !important;
}
.home .gdlr-logo {
	margin-top: 0px;
}

.gdlr-logo img {
	width: 175px !important;
}

.home .sf-menu .gdlr-normal-menu a {
	display: block;
	position: relative;
	text-transform: uppercase;
	color: #FFFFFF;
}

#homepage-slider-wrapper {
	margin-top: -110px;
}

.homepage-slider-wrapper {
	position: relative;
	height: 400px;
	margin: auto;
	width: 100%;
	max-width: 800px;
}

.homepage-slider-wrapper .col1-2 {
	height: 500px;
	box-sizing: border-box !important;
	padding: 0px 10px 0px;
}

img#ben-newman {
	position: absolute;
	bottom: 0px;
	margin: auto;
	left: 0px;
	right: -55px;
}

#homepage-slider-wrapper .ls-l {
	width: 100% !important;
}

.ben-quote-wrapper {
	position: absolute;
	bottom: 20px;
	text-align: center;
	z-index: 9999;
}

.ben-quote-wrapper h4 {
	color: #FFFFFF;
	font-family: 'Cinzel', serif !important;
	font-weight: 600;
	font-size: 20px;
	line-height: 28px;
	text-transform: uppercase !important;
	letter-spacing: 1px;
}

span.your {
	font-size: 24px;
	font-weight: 700;
}

.speaking-wrapper .col1-1:nth-child(5) .blue-button {
	margin: 20px 0px;
}

.orange-buttons a {
	display: inline-block;
	background: #EB6320;
	color: #FFF!important;
	text-transform: uppercase;
	border-radius: 5px;
	margin-bottom: 20px;
	font-weight: 600;
}

.fired-up a {
	color: #FFFFFF !important;
	padding: 0px 0px 14px;
	display: inline-block;
	text-transform: uppercase;
}

.speaking-wrapper .orange-button {
	display: inline-block;
	margin-top: 20px;
}

.logos-list-wrapper {
	text-align: center;
}

/*-- CLIENTS SECTION --*/

.clients-wrapper {
	overflow: auto;
	padding-bottom: 0px;
}

.clients-wrapper h2 {
	display: inline-block !important;
	font-size: 24px !important;
	padding: 5px 50px 5px 10px !important;
	background: #000000 !important;
	color: #FFFFFF !important;
}

.logo-inner-wrapper {
	overflow: auto;
}

.logo-inner-wrapper .col1-5 {
	text-align: center;
}

.divider-inner-wrapper {
	overflow: auto;
	text-align: center;
}

.books-inner-wrapper {
	overflow: auto;
}

.books-inner-wrapper .col1-4 {
	text-align: center;
    padding: 4px;
    font-size: 13px;
}

.books-inner-wrapper .col1-5 {
	text-align: center;
    padding: 4px;
    font-size: 13px;
}

.books-inner-wrapper .col1-3 {
    text-align: center;
    padding: 4px;
    font-size: 13px;
}

/*-- MEDIA SECTION HOMEPAGE --*/

.media-wrapper {
	overflow: auto;
}

.media-wrapper h2 {
	display: inline-block !important;
	font-size: 24px !important;
	padding: 5px 50px 5px 10px !important;
	background: #FFFFFF !important;
	color: #000000 !important;
	margin-bottom: 40px;
}

.gdlr-classic-portfolio .portfolio-thumbnail .portfolio-thumbnail-bar {
	display: none;
}

.portfolio-title {
	text-align: center;
	padding-bottom: 20px;
}

.portfolio-title a {
	color: #000000 !important;
}

.home .portfolio-title a {
	color: #FFFFFF !important;
}

.gdlr-classic-portfolio.gdlr-item {
	margin-bottom: 0px !important;
}

.portfolio-thumbnail .portfolio-icon {
	display: none;
}

.gdlr-portfolio-content {
    padding-left: 22px !important;
}

/*-- PORTFOLIO SINGLE PAGE --*/

.gdlr-portfolio-thumbnail.gdlr-image {
	display: none;
}

.video-container {
	max-width: 750px;
	margin: auto;
}

/*-- INSTAGRAM SECTION HOMEPAGE --*/

.sb_instagram_header {
	display: none;
}

.instagram-wrapper {
	padding: 60px 0px 50px;
}

.instagram-content {
	text-align: center;
}

span.instagram-links {
	padding: 10px;
	background: #3675d4;
	color: #FFFFFF;
	font-size: 18px;
	text-transform: uppercase;
}
span.instagram-links a { 
	color: #97c566!important;
}

#sb_instagram #sbi_load {
	display: none;
}

/*-- PRODUCTS PAGE --*/

.speaking-wrapper img {
    margin-bottom: 40px !important;
    display: block;
}

/*-- ABOUT PAGE --*/	

.gdlr-item.gdlr-content-item p {
	font-size:16px;
	color: #3c3b3b;	
	font-family: Arial,"Helvetica Neue", Helvetica,sans-serif !important;
}

.gdlr-page-title-wrapper {
	background-image: none; 
	background-color: #222121;
}

.page-id-824 .col1-2 a, .page-id-1342 .col1-2 a {
	display: block;
	background-color: #222121;
	padding: 5px 0px;
	color: #ffffff;
	font-size: 24px;
	width: 240px;
	text-align: center;
	margin-bottom: 40px;
	text-transform: uppercase;
	float: right;
}

div#why-ben {
	top: -230px;
	position: relative;
	font-size: 0px;
}

.ben-story-wrapper img {
    border: 0px !important;
}

.ben-story-wrapper div#gallery-2 {
    margin-bottom: 40px;
}

/*-- SPEAKING PAGE --*/

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0 !important;
	width: initial !important;
	margin-bottom: 20px;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.speaking-wrapper .col2-3 {
	padding: 0px 20px 20px;
	box-sizing: border-box;
}

.speaking-wrapper .col2-3 .col3-4 {
	min-height: 80px;
}

.speaking-wrapper .col2-3 .col1-4 {
	min-height: 80px !important;
	text-align: center;
}

.speaking-quote-wrapper {
	box-sizing: border-box;
	padding: 50px 40px;
}

.speaking-quote-wrapper p {
	font-size: 18px !important;
}

.speaking-wrapper h3 {
	font-weight: 600;
	letter-spacing: 0px;
	color: #000000;
	font-size: 28px;
}

.blue-button {
	display: inline-block;
	padding: 10px;
	background: #3675d4;
	color: #FFFFFF !important;
	text-transform: uppercase;
	border-radius: 5px;
	font-weight: 600;
}

a.link-underline {
	color: #000000;
	font-size: 16px;
	text-decoration: underline;
}

.col1-1 img {
	float: left;
	margin-right: 15px;
}

.page-id-825 .col1-1 .col1-1 {
	width: 100%;
	min-height: 100px;
}

/*-- CONTACT PAGE --*/

.contact-content-wrapper {
	height: 300px;
}

.gdlr-color-wrapper.no-skin {
    margin-top: 70px;
}
#contact-page p{
	color:#ffffff;
	margin-bottom:10px;
		
}
.page-id-828 .content-wrapper {
    margin-bottom: -25px;
}

.page-id-828 .gdlr-color-wrapper.no-skin {
	margin-top: 0px;
}

div#mailing-address{
    margin: 15px 30px 0px 20px;
}

div#mailing-address a img.alignleft {
    float: left;
    margin: 5px 10px 20px 0;
}
label.gfield_label {
    text-transform: uppercase;
    color:#222121;
    font-family: Arial,"Helvetica Neue", Helvetica,sans-serif !important;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    background-color: #dedede!important;
    color:#222121!important;
}
.gform_wrapper input[type=text]{
    padding: .7em 0!important;
}
input[type="submit"] {
    background-color: #3775d3!important;
    font-family: Arial,"Helvetica Neue", Helvetica,sans-serif !important;
}
.gdlr-content a {
    color: #3775d3;
}

input#gform_submit_button_1 {
	text-transform: uppercase;
}

.contact-social-wrapper a {
	margin: 4px;
}


/*-- TESTIMONIAL PAGE --*/

.gdlr-item-title-wrapper.pos-no-caption .gdlr-item-title{
	border-bottom-width: 0px;  
}

.gdlr-testimonial-item-wrapper .gdlr-item-title-wrapper .gdlr-item-title, .gdlr-item-title-wrapper.pos-no-caption .gdlr-item-title {
    font-size: 22px;
    color: #222121;
    font-family: Arial,"Helvetica Neue", Helvetica,sans-serif !important;
    }
    
 .gdlr-testimonial-item .testimonial-author {
    color: #222121!important;
    font-family: Arial,"Helvetica Neue", Helvetica,sans-serif !important;
    font-weight:700!important;

} 
.gdlr-testimonial-item .testimonial-content, .gdlr-testimonial-item .testimonial-position  {
    color: #222121!important;
    font-family: Arial,"Helvetica Neue", Helvetica,sans-serif !important;
    font-size:13px!important;
}  

 .gdlr-testimonial-item .testimonial-author-image {
    background-color: #ffffff!important;
}

.gdlr-testimonial-item-wrapper {
    border-bottom: 1px solid #dddddd;
}

/*-- MEDIA PAGE --*/ 

.gdlr-pagination .page-numbers:hover, .gdlr-pagination .page-numbers.current {
    background-color: #2b589d!important;
}

.type-classic-portfolio .gdlr-pagination {
    margin-top: 20px;
}

/*-- MEDIA SINGLE PAGE --*/

.gdlr-portfolio-info h4 {
	display: none;
}

.gdlr-portfolio-description h4 {
	display: none;
}

.gdlr-post-author {
	display: none;
}

/*-- BLOG PAGE --*/ 

.gdlr-blog-grid .gdlr-blog-thumbnail img {
	height: 200px;
}

.gdlr-blog-full .gdlr-blog-thumbnail img {
	display: none;
}

.gdlr-item.gdlr-blog-full {
	margin-bottom: 40px;
}
.single .gdlr-item-start-content{
	padding-top: 40px;
}

p {
	font-size: 16px;
	color: #3c3b3b;
	font-family: Arial,"Helvetica Neue", Helvetica,sans-serif !important;
}
.gdlr-page-title-wrapper .gdlr-page-caption {
	display: none;
}

.gdlr-standard-style .gdlr-single-blog-tag a {
	background-color: #2b589d!important;
	margin-bottom: 5px;
}

.gdlr-blog-info.gdlr-info {
	display: none;
}

.gdlr-blog-grid .gdlr-blog-thumbnail img {
    height: initial !important;
}

/*-- BEN IN SPORTS PAGE --*/

.ben-in-sports-wrapper h3 {
	font-weight: 600;
	color: #000000;
}

.ben-in-sports-wrapper .col1-1 {
	min-height: 240px;
}

.ben-in-sports-wrapper .col2-3 {
	padding: 0px 20px 20px;
	box-sizing: border-box;
}

.sports-logos-wrapper {
	text-align: center;
	padding: 30px 0px;
}

.sports-links-wrapper {
    overflow: auto;
    margin-bottom: 60px;
}

.sports-links-wrapper img {
	border: 0px !important;
}

.top-10-wrapper {
    overflow: auto;
    position: relative;
    float: right;
    text-align: center;
    max-width: 410px;
    margin: 0px 10px;
}

/*-- EVENTS PAGE --*/

.events-wrapper h3, .past-events-wrapper h3 {
    font-weight: 600;
    color: #000000;
}

/*-- BOOK BEN PAGE --*/

.book-ben-wrapper {
	overflow-y: auto;
}

input#gform_submit_button_2 {
	text-transform: uppercase;
}

/*-- CLIENT LIST PAGE --*/

.client-list-wrapper p {
    margin-bottom: 0px;
}

.client-list-wrapper p strong {
    margin-bottom: 0px;
    font-size: 20px !important;
}

.client-list-wrapper ul {
    margin-bottom: 20px;
}

/*-- COACHING PAGE --*/

div#coaching-page-wrapper {
    margin-top: 34px;
}

.page-id-1992 .body-wrapper .gdlr-header-inner .gdlr-logo a img {
    display: none;
}

.page-id-1992 .content-wrapper img {
    margin-bottom: 40px;
}

.page-id-1992 h4 {
    border-bottom: 5px solid #8A8A8A;
    display: inline-block;
    padding-bottom: 5px;
}

.coaching-cta {
    overflow: auto;
    min-height: 50px;
    padding-top: 10px;
	margin-bottom: 30px;
}

.coaching-cta a {
	display: inline-block;
    padding: 8px 15px;
    background: #F3B204;
    font-weight: 600;
    font-size: 16px;
    color: #FFFFFF !important;
    border-radius: 5px;
    text-transform: uppercase;
    margin-right: 5px;
	margin-bottom: 5px;
}

.coaching-process-wrapper img {
    margin-top: 25px;
}

div#coaching-page-wrapper ul {
    padding-left: 20px;
    margin-bottom: 40px;
}

div#coaching-page-wrapper ul li {
    list-style: disc;
    margin-bottom: 20px;
}

.page-id-1992 .gdlr-header-inner {
	background: #FFF !important;
}

.page-id-1992 nav#gdlr-main-navigation a {
	color: #000 !important;
}

.page-id-1992 nav#gdlr-main-navigation .sub-menu a {
    color: #FFF !important;
}

.page-id-1992 .gdlr-logo {
	padding-bottom: 60px;
}

.page-id-1992 .gdlr-page-title-wrapper {
    background: #F4BB02 !important;
}

.page-id-1992 nav#gdlr-main-navigation li#menu-item-1190 a {
    padding: 8px 5px;
    background: #09294A;
    font-weight: 600;
    font-size: 16px;
    color: #FFFFFF !important;
    border-radius: 5px;
}

.page-id-1992 .footer-wrapper {
    background-color: #F4BB02;
    border-top-color: #F4BB02;
}

/*-- BLOG PAGE --*/

h1.gdlr-blog-title {
    display: none;
}

.blog-sidebar-wrapper a {
    margin-bottom: 20px;
    overflow: auto;
    display: block;
}

.gdlr-blog-content iframe {
    width: 100%;
}
    
/*-- FOOTER --*/

div#text-4 {
	height: 140px;
}

.social-footer-wrapper {
	position: absolute;
	bottom: 42px;
}

.social-footer-wrapper img {
	margin: 0px 5px;
}

.featured-content-wrapper * {
    color: #FFF !important;
}

/*-- COPYRIGHT --*/

.copyright-left {
	width: 100%;
	text-align: center;
	color: #FFFFFF;
}

.copyright-right {
	display: none;
}

/*-- PLUS ONE CONCEPT POPUP --*/

div#popmake-2675 {
    background: url(/wp-content/uploads/2018/03/static-bg.jpg);
    max-width: 700px !important;
    border: 4px solid #000;
    border-radius: 25px;
}

.plus-one-popup-wrapper {
    text-align: center;
    width: 100%;
    margin: auto;
    max-width: 600px;
}

button.pum-close.popmake-close {
    background: #EB6320 !important;
    border-radius: 0px 20px 0px 0px !important;
}

input#gform_submit_button_4 {
    text-transform: uppercase;
}

.pum-theme-2669, .pum-theme-default-theme {
    background-color: rgba(000,000,000,.65) !important;
}

div#gform_confirmation_wrapper_4 {
    padding: 40px;
    color: #000;
}

/*-- PLANNERS SHEET SECTION --*/

.col1-1.planners-wrapper a {
		margin-top: 20px;
		display: inline-block;
}

/* IPAD AND IPAD PRO PORTRAIT */
@media only screen 
	and (min-device-width: 1024px) 
	and (max-device-width: 1366px) 
	and (-webkit-min-device-pixel-ratio: 2)
	and (orientation: portrait) {

.gdlr-header-style-1 nav#gdlr-main-navigation {
    margin-top: 145px !important;
}

}

/* IPAD AND IPAD PRO PORTRAIT */
@media only screen 
	and (min-device-width: 768px) 
	and (max-device-width: 1023px) 
	and (-webkit-min-device-pixel-ratio: 2)
	and (orientation: portrait) {

.gdlr-header-style-1 nav#gdlr-main-navigation {
    margin-top: 0px !important;
}

}

@media only screen
	and (min-width: 767px)
	and (max-width: 959px) {

.home .body-wrapper {
    margin-top: -39px !important;
}

.homepage-slider-wrapper .col1-2 {
    height: 600px;
}

.desktop-display {
	display: none;
}

.tablet-display {
	display: block;
}

}

@media only screen
	and (min-width: 668px)
	and (max-width: 959px) {

.body-wrapper {
    margin-top: -39px;
}

.gdlr-header-container.container {
    height: 250px;
}

}

@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

.home .gdlr-header-container.container {
	background: #1f1e1e !important;
}

.top-navigation-right {
	top: 195px;
}

.gdlr-page-title-wrapper .gdlr-page-title {
	text-align: center;
}

.top-navigation-right {
	position: absolute;
	right: 0px;
	top: 80px;
}

.homepage-slider-wrapper .col1-2:nth-child(2) img {
    margin-left: 10px !important;
}

#homepage-slider-wrapper {
	margin-top: 0px;
}

.ben-quote-wrapper h4 {
	font-size: 20px;
}

.speaking-wrapper .col2-3 {
	box-sizing: border-box;
	padding: 0px 20px 20px;
}

.gdlr-header-wrapper {
	background: #1f1e1e;
}

.home .gdlr-header-container.container {
	height: 210px;
}

.gdlr-header-container.container {
	height: 245px;
}

}


/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

/*-- TOP BAR TABLET --*/

.top-navigation-right {
	position: absolute;
	right: 0px;
	top: 120px !important;
}

.home .top-navigation-right {
	position: absolute;
	right: 0px;
	top: 80px !important;
}

.gdlr-page-title-wrapper .gdlr-page-title {
	text-align: center;
}

/*-- CLIENTS SECTION TABLET --*/

.books-inner-wrapper .col1-4 {
	text-align: center;
	width: 50%;
	padding: 20px;
	box-sizing: border-box;
	min-height: 310px;
}

.books-inner-wrapper .col1-4 {
    min-height: 340px;
}

}

/* Landscape */
@media only screen 
  and (min-device-width: 500px) 
  and (max-device-width: 812px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

.page-id-1992 nav#gdlr-main-navigation {
    margin-top: 0px !important;
}

}

/* Landscape */
@media only screen 
  and (min-device-width: 500px) 
  and (max-device-width: 736px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

.page-id-1992 .gdlr-logo {
    position: relative;
    padding-bottom: 60px;
    top: 90px;
}

#gdlr-responsive-navigation .dl-trigger {
    position: absolute;
    right: 10px;
    top: 125px !important;
}

}

/* Landscape */
@media only screen 
  and (min-device-width: 500px) 
  and (max-device-width: 667px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {

.page-id-1992 .gdlr-logo {
    position: relative;
    padding-bottom: 60px;
    top: 42px;
}

#gdlr-responsive-navigation .dl-trigger {
    position: absolute;
    right: 10px;
    top: 76px !important;
}

}

@media only screen
	and (min-width: 667px)
	and (max-width: 776px) {

.home .body-wrapper {
	margin-top: -34px !important;
}

}

@media only screen and (max-width: 736px) {

.coaching-cta a {
	font-size: 14px;
}


/*-- MOBILE --*/

.desktop-display {
	display: none;
}

.mobile-display {
	display: block;
}

.ben-quote-wrapper {
	position: absolute;
	bottom: 0px;
	text-align: center;
}

.gdlr-page-title-wrapper .gdlr-page-title {
	text-align: center;
}

.top-navigation-right {
	display: none;
}

/*-- TOP BAR MOBILE --*/

#homepage-slider-wrapper {
	margin-top: -144px;
}

.gdlr-header-wrapper .gdlr-logo {
	margin: 0px 15px 30px !important;
}

.homepage-slider-wrapper .col1-2 {
	width: 100%;
}

.homepage-slider-wrapper .col1-2:nth-child(2) {
	display: none;
}

.ben-quote-wrapper {
	position: absolute;
	bottom: 0px;
	text-align: center;
	margin: auto;
	left: 0px;
	right: 0px;
}

.speaking-wrapper .orange-button {
	display: block;
	background: #EB6320;
	padding: 10px;
	color: #FFF!important;
	text-transform: uppercase;
	border-radius: 5px;
	margin-bottom: 20px;
	font-weight: 600;
	text-align: center;
	margin: 0px 5px;
}

.ben-quote-wrapper h4 {
	color: #FFFFFF;
	font-family: 'Cinzel', serif !important;
	font-weight: 600;
	font-size: 14px;
	line-height: 28px;
	text-transform: uppercase !important;
	letter-spacing: 1px;
}

span.your {
	font-size: 22px;
	font-weight: 700;
}

.books-inner-wrapper .col1-5 {
	width: 100%;
}

/*-- CLIENT SECTION --*/

.books-inner-wrapper .col1-4 {
	width: 100%;
}

/*-- INSTAGRAM SECTION HOMEPAGE --*/

.instagram-content img {
	display: none;
}

.instagram-content {
	margin-top: 20px;
	margin-bottom: 20px;
}

span.instagram-links {
	padding: 10px;
	background: #3675d4;
	color: #FFFFFF;
	font-size: 12px;
	text-transform: uppercase;
}

.social-footer-wrapper {
	position: absolute;
	bottom: initial;
	left: 0px;
	right: 0px;
	width: 100%;
	text-align: center;
}

/*-- SPEAKING PAGE MOBILE --*/

.speaking-wrapper .col1-3 {
	width: 100%;
	padding: 0px;
}

.speaking-wrapper .col2-3 {
	width: 100%;
	padding: 0px;
}

.speaking-wrapper .col2-3 .col1-4 {
	width: 100%;
	margin-top: 20px;
}

.speaking-wrapper .col2-3 .col3-4 {
	min-height: 80px;
	width: 100%;
}

.speaking-quote-wrapper {
	padding: 20px 0px !important;
}

.speaking-wrapper .col1-2 {
	width: 100%;
}

.speaking-wrapper .orange-button {
	margin-bottom: 20px;
}

/*-- ABOUT PAGE --*/

.ben-story-wrapper .col1-2 {
	width: 100%;
}

.ben-story-wrapper .col1-2 p {
    display: block;
    margin: auto;
}

.page-id-824 .col1-2 a {
    display: block;
    background-color: #222121;
    padding: 5px 0px;
    color: #ffffff;
    font-size: 24px;
    width: 240px;
    text-align: center;
    text-transform: uppercase;
    float: none;
    margin: auto;
    margin-bottom: 20px;
}

/*-- BOOK BEN PAGE MOBILE --*/

.gform_wrapper .top_label .gfield_label {
	font-size: 14px;
}

.book-ben-wrapper .col1-2 {
    width: 100%;
}

/*-- BEN IN SPORTS PAGE MOBILE --*/

.ben-in-sports-wrapper .col1-3 {
	width: 100%;
}

.ben-in-sports-wrapper .col2-3 {
	padding: 20px 0px 20px;
	box-sizing: border-box;
	width: 100%;
}

.ben-in-sports-wrapper a img.alignright {
	float: none;
	margin: auto;
	display: block;
	margin-bottom: 30px;
}

/*-- CLIENT LIST PAGE --*/

.client-list-wrapper .col1-2 {
	width: 100%;
}

.ben-in-sports-wrapper .alignleft {
    float: none;
    margin: auto;
    display: block;
    margin-bottom: 20px;
}

.ben-in-sports-wrapper .top-10-wrapper {
    overflow: auto;
    position: relative;
    float: right;
    text-align: center;
    max-width: 410px;
    margin: 0px 10px 20px;
}
	
/*-- PLANNERS SHEET SECTION --*/

.col1-1.planners-wrapper {
		text-align: center;
}
	
.col1-1.planners-wrapper a {
		margin-top: 20px;
		display: inline-block;
}

}

/* Portrait */
@media only screen 
	and (min-device-width: 0px) 
	and (max-device-width: 414px) 
	and (-webkit-min-device-pixel-ratio: 2)
	and (orientation: portrait) {
		
.homepage-slider-wrapper {
    position: relative;
    height: initial;
    margin: auto;
    width: 100%;
    max-width: 800px;
    overflow: auto;
	padding-top: 200px;
}

.orange-buttons a {
    display: block;
    background: none;
    color: #FFF!important;
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 600;
    margin: auto;
    margin-bottom: 20px;
}

.gdlr-logo {
    position: relative;
    top: 40px;
}

#gdlr-responsive-navigation .dl-trigger {
    position: absolute;
    right: 10px;
    top: 70px !important;
}

.gdlr-page-title-wrapper .gdlr-page-title {
	text-align: center;
}

span.instagram-links {
	display: block;
}
		
.yellow-button {
	display: block;			
}

.books-inner-wrapper .col1-3 {
	width: 100%;
	margin-bottom: 20px;
}

/*-- BOOK BEN PAGE MOBILE --*/

.gform_wrapper .top_label .gfield_label {
	font-size: 14px;
}

.gform_wrapper .top_label li.gfield.gf_left_third {
	margin-top: 18px !important;
}

.book-ben-wrapper .col1-2 {
    width: 100%;
}

.ben-in-sports-wrapper .alignleft {
    float: none;
    margin: auto;
    display: block;
    margin-bottom: 20px;
}

.ben-in-sports-wrapper .top-10-wrapper {
    overflow: auto;
    position: relative;
    float: right;
    text-align: center;
    max-width: 410px;
    margin: 0px 10px 20px;
}

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
img#ben-newman {
    position: absolute;
    bottom: -100px;
    margin: auto;
    left: 0px;
    right: -55px;
}
}

/* What is Mental Toughness Page */

.page-id-1939 h1 {
    font-size: 38px;
}
.page-id-1939 h2 {
    font-size: 30px;
}

.page-id-1939 .content-wrapper ul, .page-id-1939 .content-wrapper ol {
    margin-bottom: 20px!important;
    margin-left: 30px!important;
    color:#3c3b3b;
}
.page-id-1939 .content-wrapper ul, .page-id-1939 .content-wrapper ul li {
    list-style: disc!important;
	color:#3c3b3b;
}

.page-id-1939 table tr td {
    padding: 15px 0px;
    border: 1px solid #ccc8c8;
}
.page-id-1939 table {
margin-bottom:20px;
}

/*-- TEST COACHING PAGE --*/

.page-id-2006 .content-wrapper img {
    margin-bottom: 40px;
}

.page-id-2006 h4 {
    border-bottom: 5px solid #8A8A8A;
    display: inline-block;
    padding-bottom: 5px;
}

.coaching-process-wrapper img {
    margin-top: 25px;
}

div#coaching-page-wrapper ul {
    padding-left: 20px;
    margin-bottom: 40px;
}

div#coaching-page-wrapper ul li {
    list-style: disc;
    margin-bottom: 20px;
}

.page-id-2006 .gdlr-header-inner {
	background: #FFF !important;
}

.page-id-2006 nav#gdlr-main-navigation a {
	color: #000 !important;
}

.page-id-2006 .gdlr-logo {
	padding-bottom: 60px;
}

.page-id-2006 .gdlr-page-title-wrapper {
    background: #F4BB02 !important;
}

.page-id-2006 nav#gdlr-main-navigation li#menu-item-1190 a {
    padding: 8px 5px;
    background: #09294A;
    font-weight: 600;
    font-size: 16px;
    color: #FFFFFF !important;
    border-radius: 5px;
}

.page-id-2006 .footer-wrapper {
    background-color: #F4BB02;
    border-top-color: #F4BB02;
}